<div class="session-finalization-formbuilder-link-step">
  <div class="session-finalization-formbuilder-link-step__text">
    <span>
      Cette étape, facultative, vous permet de nous transmettre tout document que vous jugerez utile de nous communiquer
      pour le traitement des sessions (capture d'écran d'un problème technique, PV de fraude...). Pour cela, suivez ce
      lien
    </span>
    <a href={{this.linkTo}} target="_blank" rel="noopener noreferrer">
      <FaIcon @icon="arrow-right" />
      Formulaire
    </a>
  </div>
  <p class="session-finalization-formbuilder-link-step__sub-text">
    Il n'est plus obligatoire de nous transmettre la feuille d'émargement et le PV d'incident scannés. En revanche, ces
    deux documents doivent être conservés par votre établissement pendant une durée de 5 ans et pouvoir être fournis à
    écri+ en cas de besoin.
  </p>
</div>